/*
    Theme Name: Meloo Child
    Theme URI: https://rascalsthemes.com/meloo
    Description: Responsive Wordpress Theme
    Template: meloo
    Version: 2.0
    Author: You
    Author URI: http://your-site
    License: Themeforest
    License: GNU General Public License version 3.0
    License URI: http://www.gnu.org/licenses/gpl-3.0.html
    Tags: four-columns, custom-background, custom-colors, featured-images, full-width-template, theme-options
    Text Domain: meloo-child
*/


/*------------------------------------------------------------------
Add here your own styles
-------------------------------------------------------------------*/
body{font-weight:400;}
html .light-scheme {background: #fff;}
#header.header-transparent .has-logo-hero .theme-logo-hero-img{height: 100px;}
#header .has-logo-hero .theme-logo-img{height: 64px;}
#nav-main { margin-top: 4px;}
#header.header-transparent #nav-main{margin-top: 16px;}
#icon-nav {margin-top:15px;}
#header.header-transparent #icon-nav{margin-top: 28px;}
#site-logo{height: 64px; margin-top: 8px; margin-bottom: 8px; }
#header.header-transparent #site-logo{height: 100px;}
#header.header-transparent .nav-container{height: auto;}
.nav-container{height: 80px;}
.h-style-5-back {opacity: 0.09}
.clear{height:0!important;}
.cool-timeline-horizontal .clt_carousel_slider ul.slick-slider button.ctl-slick-next, .cool-timeline-horizontal .clt_carousel_slider ul.slick-slider button{color: #fff!important;}
#wpal-loader.show-layer{display:none!important;}
.footer{padding: 50px 0;}
.footer-social{margin-bottom:10px;}
@media only screen and (max-width:810px) {
    #slidebar-logo  img {
        max-width:120px;
    }
}

.aiovg-col-p-40, .aiovg-col-1-4 { width: 100%!important;}
.aiovg-col-p-60 {display:none;}
.aiovg .aiovg-svg-icon-play {width:48px!important;height: 48px!important; margin-top: -24px!important; margin-left: -24px!important;}
.aiovg-pagination .current{ background-color:#4063e6!important; border-color: #4063e6!important; }
.aiovg-text-muted {display:none;}
.aiovg-pagination .page-numbers:hover { text-decoration: none; }
.geci-list::-webkit-scrollbar-track { display: none; background: red; }

.geci-list{ color: #fff!important;}
.geci-list::-webkit-scrollbar{width:8px;}
.geci-list::-webkit-scrollbar-track{background-color:#bee1eb;}
.geci-list::-webkit-scrollbar-thumb{background-color:#f8f8f8; border-radius: 4px;}
.geci-list::-webkit-scrollbar-thumb:hover {background-color:#fff}
.geci-list::-webkit-scrollbar-thumb:active {background-color:#fff}
.geci-list p {margin-bottom: 15px;}
.geci-list {font-size: 16px!important;}
@media only screen and (max-width:810px) {
    .geci-list {font-size: 14px!important;}
}

.track-col-buttons a {
	color: #666!important;
	padding: 2px 5px;
	border: 1px solid #ddd;
	top: auto;
	bottom: 3px;
}
.track-col-buttons a:hover {
	color: #1a1a1a!important;
	border-color: #1a1a1a;
}
.aiovg .aiovg-caption{
	margin: 10px auto!important;
	text-align: center;
}
.home-video .aiovg .aiovg-caption a {
	color: #fff!important
}

.footable .checkbox-inline input[type=checkbox], .footable .checkbox input[type=checkbox], .footable .radio-inline input[type=radio], .footable .radio input[type=radio] {min-height: auto;}

@media only screen and (max-width: 768px) {
  .sp-queue .sp-remove.sp-small-screen ,.sp-queue .sp-th-remove.sp-small-screen{
    display: table-cell!important;
  }
  .sp-wft-block {
    padding-left: 5px;
    padding-right: 5px;
  }
}



